PETSc version 3.15.5
Fix/Edit manual page

# DMLabelHasValue

Determine whether a label assigns the value to any point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelHasValue(DMLabel label, PetscInt value, PetscBool *contains)

Not collective

### Input Parameters

| label | - the DMLabel
| value | - the value

### Output Parameter

| contains | - Flag indicating whether the label maps this value to any point

### See Also

DMLabelHasPoint(), DMLabelGetValue(), DMLabelSetValue()

### Level

developer

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages